Activity log for bug #1710109

Date Who What changed Old value New value Message
2017-08-11 08:56:23 Kemuel bug added bug
2017-08-11 08:56:23 Kemuel attachment added Replace "{count:>2i}" with "{count:>2d}" https://bugs.launchpad.net/bugs/1710109/+attachment/4930603/+files/d_instead_of_i.patch
2017-08-14 15:08:52 Phill openlp: status New In Progress
2017-08-14 15:08:55 Phill openlp: importance Undecided Medium
2017-08-14 15:08:58 Phill openlp: assignee Phill (phill-ridout)
2017-09-26 10:55:10 Phill openlp: status In Progress Fix Committed
2019-03-17 21:41:11 Tim Bentley openlp: milestone 2.9.1